Flourish - Feature #5438

Track randomised participants who have not been called

23/09/2021 14:54 - Coulson Kgathi

Status: New
Priority: Normal
Assignee:

Category: pending

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

23/09/2021

0%
0.00 hour
0.00 hour

Description

Track and show which participants have been randomized and have not yet been called.

History

#1 - 04/08/2022 09:15 - ltumeleng Mosweu
- Category set to pending

#2 - 11/04/2023 08:39 - Coulson Kgathi
- Assignee deleted (Coulson Kgathi)

#3 - 15/04/2024 10:42 - Moses Chawawa

- Assignee set to Moses Chawawa

#4 - 22/04/2024 11:16 - Moses Chawawa

- Due date set to 23/04/2024

pending test server update

#5 - 02/07/2024 11:01 - Ame Diphoko
- Due date deleted (23/04/2024)
- Assignee deleted (Moses Chawawa)

25/04/2025
